import React from 'react';

export default function Experts() {
    return (
        <div className="main-find">
            <div className="b-inner">
                <div className="main-find__top">
                    <h2 className="title-h2">Find a expert</h2>
                    <div className="open-filter">
                        <img src="/images/options-outline.svg" className="" alt=""/>
                    </div>
                </div>
                <div className="row">
                    <div className="col-xl-3 col-lg-4 d-none d-lg-block">
                        <div className="b-filter">
                            <h3 className="title-h3">Coaching</h3>
                            <div className="b-filter__inner">
                                <div className="b-filter__item">
                                    <div className="b-filter__title">Work-life Balance</div>
                                    <label className="base-switcher">
                                        <input className="base-switcher__input" type="checkbox" />
                                        <span className="base-switcher__line" />
                                        <span className="base-switcher__circle" />
                                    </label>
                                </div>
                                <div className="b-filter__item">
                                    <div className="b-filter__title">Strategic Session</div>
                                    <label className="base-switcher">
                                        <input className="base-switcher__input" type="checkbox" />
                                        <span className="base-switcher__line" />
                                        <span className="base-switcher__circle" />
                                    </label>
                                </div>
                                <div className="b-filter__item">
                                    <div className="b-filter__title">Personal Growth</div>
                                    <label className="base-switcher">
                                        <input className="base-switcher__input" type="checkbox" />
                                        <span className="base-switcher__line" />
                                        <span className="base-switcher__circle" />
                                    </label>
                                </div>
                                <div className="b-filter__item">
                                    <div className="b-filter__title">Career Planning</div>
                                    <label className="base-switcher">
                                        <input className="base-switcher__input" type="checkbox" />
                                        <span className="base-switcher__line" />
                                        <span className="base-switcher__circle" />
                                    </label>
                                </div>
                                <div className="b-filter__item">
                                    <div className="b-filter__title">Executive Coaching</div>
                                    <label className="base-switcher">
                                        <input className="base-switcher__input" type="checkbox" />
                                        <span className="base-switcher__line" />
                                        <span className="base-switcher__circle" />
                                    </label>
                                </div>
                            </div>
                            <h3 className="title-h3">Mentoring</h3>
                            <div className="b-filter__inner">
                                <div className="b-filter__item">
                                    <div className="b-filter__title">Career Development</div>
                                    <label className="base-switcher">
                                        <input className="base-switcher__input" type="checkbox" />
                                        <span className="base-switcher__line" />
                                        <span className="base-switcher__circle" />
                                    </label>
                                </div>
                                <div className="b-filter__item">
                                    <div className="b-filter__title">Networking</div>
                                    <label className="base-switcher">
                                        <input className="base-switcher__input" type="checkbox" />
                                        <span className="base-switcher__line" />
                                        <span className="base-switcher__circle" />
                                    </label>
                                </div>
                            </div>
                            <h3 className="title-h3">Business-consultation</h3>
                            <div className="b-filter__inner">
                                <div className="b-filter__item">
                                    <div className="b-filter__title">Business Model Review</div>
                                    <label className="base-switcher">
                                        <input className="base-switcher__input" type="checkbox" />
                                        <span className="base-switcher__line" />
                                        <span className="base-switcher__circle" />
                                    </label>
                                </div>
                            </div>
                            <h3 className="title-h3">Price from 45$ to 170$</h3>
                            <div className="b-filter__range">
                                <div />
                            </div>
                            <h3 className="title-h3">Duration from 45m to 120m</h3>
                            <div className="b-filter__range">
                                <div />
                            </div>
                            <button className="btn-apply">Apply</button>
                        </div>
                    </div>
                    <div className="col-xl-9 col-lg-8 ">
                        <div className="main-find__search">
                            <div className="main-find__search__input">
                                <input className="base-input" type="text" placeholder="Search expert by name or anothe text" />
                            </div>
                            <div className="main-find__search__sort">
                                <select name="" id="" aria-label="By top views">
                                    <option selected>By top views</option>
                                </select>
                            </div>
                            <div className="main-find__search__language">
                                <select name="" id="" aria-label="All">
                                    <option selected>All</option>
                                    <option value="1">Fr</option>
                                </select>
                            </div>
                            <button className="btn-apply">Find</button>
                        </div>
                        <div className="search-result">
                            <div className="card-profile">
                                <div className="card-profile__header">
                                    <div className="card-profile__header__portrait">
                                        <img src="/images/person.png" className="" alt="" />
                                    </div>
                                    <div className="card-profile__header__inner">
                                        <div className="card-profile__header__name">Matthew Weeks</div>
                                        <div className="card-profile__header__price">
                                            45$ <span>/ 45min</span>
                                        </div>
                                    </div>
                                </div>
                                <div className="card-profile__skills">
                                    <div className="skills__list">
                                        <div className="skills__list__item">Engineering & Data</div>
                                        <div className="skills__list__item">Engineering & Data</div>
                                        <div className="skills__list__more">+6</div>
                                    </div>
                                </div>
                                <div className="card-profile__title">Senior Software Engineer</div>
                                <div className="card-profile__subtitle">Auth0</div>
                                <div className="card-profile__desc">
                                    I have worked across a variety of organizations, lead teams, and delivered quality
                                    software for 8 years. In that time I've worked as an independent consultant, at
                                    agencies as a team lead, and as a senior engineer at Auth0. I also host a podcast
                                    https://anchor.fm/work-in-programming where I break down how …
                                </div>
                                <div className="card-profile__footer">
                                    <a href="#">Details
                                        <img className="" src="/images/chevron-forward.svg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <div className="card-profile">
                                <div className="card-profile__header">
                                    <div className="card-profile__header__portrait">
                                        <img src="/images/person.png" className="" alt="" />
                                    </div>
                                    <div className="card-profile__header__inner">
                                        <div className="card-profile__header__name">Matthew Weeks</div>
                                        <div className="card-profile__header__price">
                                            45$ <span>/ 45min</span>
                                        </div>
                                    </div>
                                </div>
                                <div className="card-profile__skills">
                                    <div className="skills__list">
                                        <div className="skills__list__item">Engineering & Data</div>
                                        <div className="skills__list__item">Engineering & Data</div>
                                        <div className="skills__list__more">+6</div>
                                    </div>
                                </div>
                                <div className="card-profile__title">Senior Software Engineer</div>
                                <div className="card-profile__subtitle">Auth0</div>
                                <div className="card-profile__desc">
                                    I have worked across a variety of organizations, lead teams, and delivered quality
                                    software for 8 years. In that time I've worked as an independent consultant, at
                                    agencies as a team lead, and as a senior engineer at Auth0. I also host a podcast
                                    https://anchor.fm/work-in-programming where I break down how …
                                </div>
                                <div className="card-profile__footer">
                                    <a href="#">Details
                                        <img className="" src="/images/chevron-forward.svg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <div className="card-profile">
                                <div className="card-profile__header">
                                    <div className="card-profile__header__portrait">
                                        <img src="/images/person.png" className="" alt="" />
                                    </div>
                                    <div className="card-profile__header__inner">
                                        <div className="card-profile__header__name">Matthew Weeks</div>
                                        <div className="card-profile__header__price">
                                            45$ <span>/ 45min</span>
                                        </div>
                                    </div>
                                </div>
                                <div className="card-profile__skills">
                                    <div className="skills__list">
                                        <div className="skills__list__item">Engineering & Data</div>
                                        <div className="skills__list__item">Engineering & Data</div>
                                        <div className="skills__list__more">+6</div>
                                    </div>
                                </div>
                                <div className="card-profile__title">Senior Software Engineer</div>
                                <div className="card-profile__subtitle">Auth0</div>
                                <div className="card-profile__desc">
                                    I have worked across a variety of organizations, lead teams, and delivered quality
                                    software for 8 years. In that time I've worked as an independent consultant, at
                                    agencies as a team lead, and as a senior engineer at Auth0. I also host a podcast
                                    https://anchor.fm/work-in-programming where I break down how …
                                </div>
                                <div className="card-profile__footer">
                                    <a href="#">Details
                                        <img className="" src="/images/chevron-forward.svg" alt="" />
                                    </a>
                                </div>
                            </div>
                            <div className="card-profile">
                                <div className="card-profile__header">
                                    <div className="card-profile__header__portrait">
                                        <img src="/images/person.png" className="" alt="" />
                                    </div>
                                    <div className="card-profile__header__inner">
                                        <div className="card-profile__header__name">Matthew Weeks</div>
                                        <div className="card-profile__header__price">
                                            45$ <span>/ 45min</span>
                                        </div>
                                    </div>
                                </div>
                                <div className="card-profile__skills">
                                    <div className="skills__list">
                                        <div className="skills__list__item">Engineering & Data</div>
                                        <div className="skills__list__item">Engineering & Data</div>
                                        <div className="skills__list__more">+6</div>
                                    </div>
                                </div>
                                <div className="card-profile__title">Senior Software Engineer</div>
                                <div className="card-profile__subtitle">Auth0</div>
                                <div className="card-profile__desc">
                                    I have worked across a variety of organizations, lead teams, and delivered quality
                                    software for 8 years. In that time I've worked as an independent consultant, at
                                    agencies as a team lead, and as a senior engineer at Auth0. I also host a podcast
                                    https://anchor.fm/work-in-programming where I break down how …
                                </div>
                                <div className="card-profile__footer">
                                    <a href="#">Details
                                        <img className="" src="/images/chevron-forward.svg" alt="" />
                                    </a>
                                </div>

                            </div>
                        </div>
                        <ul className="pagination">
                            <li className="page-item"><a className="page-link" href="#">1</a></li>
                            <li className="page-item active" aria-current="page">
                                <a className="page-link" href="#">2</a>
                            </li>
                            <li className="page-item"><a className="page-link" href="#">3</a></li>
                            <li className="page-item"><a className="page-link" href="#">4</a></li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    );
};
